package bou.amine.apps.readerforselfossv2.utils

import bou.amine.apps.readerforselfossv2.model.SelfossModel

actual fun String.getHtmlDecoded(): String {
    TODO("Not yet implemented")
}

actual fun SelfossModel.Item.getIcon(baseUrl: String): String {
    TODO("Not yet implemented")
}

actual fun SelfossModel.Item.getThumbnail(baseUrl: String): String {
    TODO("Not yet implemented")
}

actual fun SelfossModel.Item.getImages(): ArrayList<String> {
    TODO("Not yet implemented")
}

actual fun SelfossModel.Source.getIcon(baseUrl: String): String {
    TODO("Not yet implemented")
}

actual fun constructUrl(baseUrl: String, path: String, file: String?): String {
    TODO("Not yet implemented")
}